.nzformtitle{
	font-weight: bold;
	padding: 4px;
}
.nzlabel{
	padding: 4px;
	width:40%;
   background: #B5B7BD;
}
.wbcontainer{
width:735px;
margin-left: auto;
margin-right: auto; 
text-align: left; 
}
.table, td{
vertical-align:top;
}
.td{
vertical-align:top;
}
/*table, .nzform { border-spacing: 0px 0px; caption-side: bottom; width: 99%;}*/
.nzform { border-collapse: collapse; }
/* Checkboxes and Radio buttons */
input.checkbox, input.radio { 
inherit:none;
vertical-align: middle; 
height: 15px; 
border: 0; 
background: none;
}
#content form input {
	float:none; 
}
.radio{
border: 0; 
}
/*
.page{
	position: absolute;
	/*top: 10;
	left: 100;*/
height:300px;
visibility: hidden;
}
*/
.wrapper{
width: 100%;
/*height: 400px;*/
}
.mandatory { color: red }
.ocbuttons img{
float:right;
margin:2px;
}
.label { width: 245px; }
.ocBrokerOnBehalf {
height:10px;
border:none;
}
.ocBrokerOnBehalfLabel {
	font-weight: normal;
background:none;
height:10px;
}
.LiabilitySelect {
width:145px;
#width:155px;
}
.LiabilityIncidentType {
width:335px;
#width:315px;
}
.LiabilityLabel { width: 260px; }
